/* 43.2pxul.white-marker li::before {
    color: #fff;
}*/

.block__mat__help {
    padding: 50px;
    background: #e3e3e2;
}
@media(max-width:549px) {
.block__mat__help {
	padding: 20px;
	}
}

.block__mat__help__actions {
    margin-top: 20px;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.block__mat__help__action {
    display: flex;
    align-items: center;
    gap: 5px;
}

.mat__text__block {
    margin: 30px 0;
}

.mat__elems_wrapper {
    margin-bottom: 30px;
}

.block__mat__help__action a {
    color: black;
    font-weight: 700;
}

.copyright-doweb {
    width: fit-content;
    float: right;
}
.copyright-doweb a {
    display: flex;
    align-items: center;
    gap: 7px;
}
.copyright-doweb a:hover {
    color: #fff;
}
.copyright-doweb a:hover svg path {
    transition: all 350ms;
}
.copyright-doweb a:hover svg path.do {
    fill: #E3E3E2;
}
.copyright-doweb a:hover svg path.web {
    fill: #3bd5c7;
}

.block-furniture-items__text_container{
    background-color: #6F6F6E;
    margin-left: 2%;
}
.block-furniture-items {
    display: flex;
}

   .block-furniture-items
    .block-furniture-items__text
    .block-furniture-items__text-title {
    margin-bottom: 80px;
   }

   .block-furniture-items .block-furniture-items__text {
    color: white;
    padding: 50px 130px;
   }

   .block-furniture-items
    .block-furniture-items__text
    .block-furniture-items__text-list {
    margin-bottom: 60px;
   }
   .block-furniture-items__text-title{
    font-size: 36px;
    font-weight: 700;
    max-width: 680px;
   }
   .block-furniture-items__text-paragraph{
    font-size: 16px;
   }
   .block-furniture-items__text-item:before {
    content: "\25cf";
    font-size: .85714286em;
    padding: .07142858em 0;
    color: #fff;
}

form textarea {
     padding: 12px 12px;
     border-radius: 3px!important;
     border: 1px solid #f2f2f2!important;
     background-color: #fbfcfd;
     color: #5f5f5f;
     text-align: left;
     font-size: 16px;
     line-height: 1.375;
 }
.back{
    background-color: #E3E3E2!important;
    color:#2d2d2d!important;
    min-width: 221px;
    min-height: 50px;
}
.widget.c-advantages.c-advantages-template-2 .intec-grid-item-max-width {
    max-width: 266px!important;
}
.ns-bitrix.c-catalog-element.c-catalog-element-services-default-4 .catalog-element-block{
    margin-top: 20px;
}
.ns-bitrix.c-catalog-element.c-catalog-element-services-default-4 .catalog-element-description{
    margin-top: 20px;
}
.widget.c-brands.c-brands-template-4[data-effect-1=grayscale] .widget-item-picture, .widget.c-brands.c-brands-template-4[data-effect-2=grayscale] .widget-item-picture{
    filter:none;
    -webkit-filter: none;
}
.widget.c-brands.c-brands-template-4[data-effect-1=grayscale] .widget-item-picture, .widget.c-brands.c-brands-template-4[data-effect-2=grayscale] .widget-item-picture:hover{
    filter:opacity(1);
    -webkit-filter: opacity(1);
}

/* Dilshod MOD start */
@media screen and (max-width:1300px){
    .block-furniture-items__image{
        display: none;
    }
    .furniture_block {
        display: block !important;
    }
}
@media screen and (max-width:800px){
    .block-furniture-items {
        display: flex;
        justify-content: center;
    }
    .block-furniture-items__text_container{
        margin-left: 0;
    }
    .furniture_block {
        display: block !important;
    }
    .furniture_block-form {

    }
    .furniture_block-img {

    }

}
@media (max-width:720px){
    .wa-icon-product {
        width: 40.34px;
    }
    .furniture_block-img {
        display: none;
    }
    .first-block-form {
        display: block !important;
        width: 100%;
    }
    .input-furniture.input-name {
        width: 100%;
    }
    .input-furniture.input-phone {
        width: 100%;
    }
    .input-furniture.input-email {
        width: 100%;
    }
    .input-furniture {
        width: 100%;
        padding: 5px 0;
        /*margin: 5px 0;*/
        text-align: center;
    }
    input.btn-furniture {
        width: 100%;
    }
}
@media(max-width:600px){
    .imgs{
        display: flex;
        flex-direction: column
    }

}
@media(max-width:400px){
    .block-furniture-items__text-title{
        font-size: 18px;
    }
    .block-furniture-items__text-item{
        font-size: 10px;
    }
}
.imgs{
    display: flex;
    flex-direction: row;
    max-width: 1200px;
    flex-wrap: wrap;
    justify-content: center;
}
.imgs img{
    max-width: 350px;
    margin-right: 20px;
    margin-top: 20px;
}

.wa-icon-product {
	background-color: #25D366;
	border-radius: 2px;
	width: 43.2px;
	padding: 8px;
}
.btns {
    align-items: flex-start;
}

img.img-form-furniture {
 /*width: 40%;*/
}
.furniture_block {
    display: flex;
    margin-top: 30px;
    justify-content: center;
    gap: 20px;
}
.furniture_block-form {
    padding: 15px 15px;
    margin: 35px 15px;
    border-color: #fff;
    border-style: solid;
    border-width: 10px;
    width: 100%;

}
.furniture_block-form h3 {
    margin: 10px 0 15px 0;
}
.furniture_block-form p {
    margin: 0 0 30px 0;
}
.furniture_block {
    background: #f8f9fb;
}
.furniture_block-img {
    padding: 15px 15px;
    margin: 35px 15px;
    width: 100%;
}
.furniture_block-img img {
    width: 100%;
    height: auto;
}
input {
    background-color: transparent;
}
input.btn-furniture {
    font-size: 10px;
    font-weight: 600;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    padding: 20px 54px;
    border: none;
    border-color: #898987;
    background-color: #898987;
    color: #fff;
    transition: all 0.3s ease; /* Добавление плавности перехода */
}
input.btn-furniture:hover {
    background-color: #666;  /* Изменение цвета фона на более темный */
    color: #fff;  /* Изменение цвета текста */
    border-color: #666; /* Изменение цвета границы */
}
input.input-file {
    width: 100%;
    border-style: dotted;
    border-color: red;
}
.input-textarea {
    height: 70px !important;
}
.input-file {
    display: none;
}
.custom-file-label {
    color: #5f5f5f;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    width: 100%;
    border-style: dotted;
    border-color: #898987;
}
/*.input-file:valid + .custom-file-label::after {
    content: "Файл выбран!";
}*/
.custom-file-label {
    text-align: center;
}

div.mfeedback {}
div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {width:80%; padding-bottom:0.4em;}
div.mf-name input, div.mf-email input {width:60%;}
div.mf-message textarea {width: 60%;}
span.mf-req {color:red;}
div.mf-ok-text {color:green; font-weight:bold; padding-bottom: 1em;}

.feedback-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
}

.img-form-furniture {
    width: 600px;
    height: 400px;

}

.form-furniture {
    /*width: 50%;*/
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.first-block-form {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.input-furniture {
    width: 30%;
    outline: none;
    border: none;
    border-bottom: 2px solid #898987;
}
.input-name {

}
.input-phone {

}
.input-email {

}

.second-block-form {
    width: 100%;
}
.input-textarea {
    width: 100%;
    height: 50px;

}

.thirst-block-form {
    width: 100%;
}
.input-file {

}

.btn-block-form {

}
.btn-furniture {

}
.widget-container-contacts {
	padding:20px 0 0 0 ;
}
.widget-container-contacts .widget-item-button {
	color: #fff;
	display: inline;
	padding: 10px 20px;
	top: 12px;
	position: relative;
	cursor: pointer;
	border-radius: 2px;
}
.c-header.c-header-template-1 .widget-view.widget-view-desktop .widget-container-wrapper {
    height: 140px !important;
}

@media screen and (max-width: 1336px){
    .c-slider.c-slider-template-1 [data-text-position=left] .widget-item-picture img {
        left: -10px;
    }
    .c-slider.c-slider-template-1 .widget-item-picture img {
        max-width: 100%;
    }
}


/* Dilshod MOD end */


@media (max-width: 1200px) {
	.catalog-section-items-wrapper a {
		flex: 0 0 49%;
	}

	.catalog-section-items-wrapper {
		justify-content: space-between;
	}

	.catalog-section-items-wrapper a:last-child {
		flex: 0 0 100%;
	}
}

@media (max-width: 767px) {
	.catalog-section-items-wrapper a {
		flex: 0 0 48%;
		height: 300px;
	}
	.title_block {
		top: 15%;
	}
}

@media (max-width: 414px) {
	.catalog-section-items-wrapper a {
		flex: 0 0 47%;
	}
}
